app.client=JMSEnterpriseProjectApplicationClient
build.classes.excludes=**/*.java,**/*.form,**/.nbattrs
build.dir=build
build.generated.dir=${build.dir}/generated
client.module.uri=JMSEnterpriseProject/${app.client}
client.urlPart=
debug.classpath=${javac.classpath}::${jar.content.additional}:${run.classpath}
display.browser=true
dist.dir=dist
dist.jar=${dist.dir}/${jar.name}
endorsed.classpath=\
    ${libs.javaee-endorsed-api-6.0.classpath}
j2ee.appclient.mainclass.args=${j2ee.appclient.tool.args}
j2ee.compile.on.save=true
j2ee.deploy.on.save=true
j2ee.platform=1.6
j2ee.platform.classpath=
j2ee.platform.embeddableejb.classpath=${j2ee.server.home}/lib/embedded/glassfish-embedded-static-shell.jar
j2ee.platform.wscompile.classpath=${j2ee.server.home}/modules/webservices-osgi.jar
j2ee.platform.wsgen.classpath=${j2ee.server.home}/modules/webservices-osgi.jar:${j2ee.server.home}/modules/endorsed/webservices-api-osgi.jar:${j2ee.server.home}/modules/jaxb-osgi.jar:${j2ee.server.home}/modules/endorsed/jaxb-api-osgi.jar:${j2ee.server.home}/modules/javax.ejb.jar
j2ee.platform.wsimport.classpath=${j2ee.server.home}/modules/webservices-osgi.jar:${j2ee.server.home}/modules/endorsed/webservices-api-osgi.jar:${j2ee.server.home}/modules/jaxb-osgi.jar:${j2ee.server.home}/modules/endorsed/jaxb-api-osgi.jar:${j2ee.server.home}/modules/javax.ejb.jar
j2ee.platform.wsit.classpath=
j2ee.server.type=gfv3ee6
jar.compress=false
jar.content.additional=\
    ${reference.JMSEnterpriseProject-ejb.dist-ear}:\
    ${reference.JMSEnterpriseProjectApplicationClient.j2ee-module-car}
jar.name=JMSEnterpriseProject.ear
javac.debug=true
javac.deprecation=false
javac.source=1.6
javac.target=1.6
meta.inf=src/conf
no.dependencies=false
platform.active=default_platform
project.JMSEnterpriseProject-ejb=JMSEnterpriseProject-ejb
project.JMSEnterpriseProjectApplicationClient=JMSEnterpriseProjectApplicationClient
reference.JMSEnterpriseProject-ejb.dist-ear=${project.JMSEnterpriseProject-ejb}/dist/JMSEnterpriseProject-ejb.jar
reference.JMSEnterpriseProjectApplicationClient.j2ee-module-car=${project.JMSEnterpriseProjectApplicationClient}/dist/JMSEnterpriseProjectApplicationClient.jar
resource.dir=setup
source.root=.
